
.card-mond-post-wrapper {

	margin: 0 0 1rem;
    padding: 1rem;
    border: 1px solid hsla(0,0%,4%,.25);
    border-radius: 3px;
    position: relative;
    color: #0a0a0a;
    background-color: #fff;

    margin-bottom: 20px;
    padding-bottom: 0px; 
}


.card-mond-post-wrapper .title-label {
	background-color: #9d0606;
    margin-top: -13px;
    width: auto;
    margin-left: -16px;
    margin-right: -16px; 
    position: relative !important;
    top: 10px !important; 
    width: calc(100% + 35px) !important;
    z-index: 3;
    margin-bottom: 25px !important;
    font-weight: bold;
    font-size: 22px;
    color: #fff !important;
    border-radius: 3px 3px 0px 0px;

}

.card-mond-post-wrapper .title-label:after {
    content: '';
    position: absolute;
    width: 0;
    height: 0; 
    bottom: -13px !important;
}
 

.card-mond-post-wrapper.ribbon-left .title-label {
    padding: 12px 30px;   
    right: 14px;  
}


.card-mond-post-wrapper.ribbon-left .title-label:after { 
    border-style: solid !important;
    border-width: 0 13px 13px 0 !important;
    border-color: transparent #6e0303 transparent transparent !important;
    left: 0px; 
}


.card-mond-post-wrapper.ribbon-right .title-label { 
    padding: 12px 16px; 
    left: 11px;  
}


.card-mond-post-wrapper.ribbon-right .title-label:after { 
    border-style: solid !important;
    border-width: 13px 13px 0 0 !important;
    border-color: #6e0303 transparent transparent transparent !important;
    right: 0px; 
}


.card-mond-post-article {
	margin-bottom: 30px;
	box-shadow: 0px 0px 5px 0px rgba(156,156,156,0.75);
	-webkit-box-shadow: 0px 0px 5px 0px rgba(156,156,156,0.75);
	-moz-box-shadow: 0px 0px 5px 0px rgba(156,156,156,0.75);
} 

.container-main .card-mond-post-article .card-link, 
.container-main .card-mond-post-article .card-link:active, 
.container-main .card-mond-post-article .card-link:visited,  
.card-mond-post-article .card-link {
	color: #000 !important;
	transition: all 1s ease-out;
}

.card-mond-post-article .card-image-container {
	background-color: #eee;
	background-repeat: no-repeat;
	background-size: cover;
	width:100%;
	height: 220px;
	box-sizing: border-box;
	position: relative;
	background-position: top center;
}

.card-mond-post-article .card-image-container:before {
	content: '';
	position: absolute;
	background: rgb(69,68,68);
	background: linear-gradient(0deg, rgba(0,0,0,1) 0%, rgba(215,240,5,0) 100%);
	bottom: 0px;
	left:0px;
	height:70%;
	width: 100%;
}

.card-mond-post-article .card-title-container { 
	box-sizing: border-box;
	padding: 10px;
	position: absolute;
	bottom: 0px;
	left: 0px; 
	color: #fff;
	width: 100%;
}

.card-mond-post-article .card-title-container .media-object {
	margin-bottom: 5px;
}

.card-mond-post-article .card-title-container .date {
	text-align: center;
	padding: 0px 10px 0px 5px;
}

.card-mond-post-article .card-title-container .date .month {
	font-size: 18px;
}

.card-mond-post-article .card-title-container .date .day {
	font-size: 20px;
}

.card-mond-post-article .card-title-container .title {
	border-left: 1px solid #fff;
	padding: 1px 10px; 
}

.card-mond-post-article .card-title-container .title h4 {
	font-weight: 400; 
	display: block; 
	display: -webkit-box; 
	-webkit-box-orient: vertical;
	overflow: hidden;
	text-overflow: ellipsis;
	white-space: normal;
	-webkit-line-clamp: 3;  
	line-height: 1.2;
	font-size: 16px;
}

.card-mond-post-article .card-content-container { 
	box-sizing: border-box;
	padding: 15px 15px;
	background-color: #fff;
	position: relative;
	overflow: hidden;
}

.card-mond-post-article .card-content-container:after {
	content: '';
	position: absolute;
	width: 100%;
	height: 100%;
	background-color: #900303;
	z-index: 1;
	left:0;
	top:100%; 
	transition: all .3s ease-out;
}

.card-mond-post-article:hover .card-content-container:after {
 	top: 0; 
} 

.card-mond-post-article .card-content-container .content {
	font-weight: 400; 
	display: block; 
	display: -webkit-box; 
	-webkit-box-orient: vertical;
	overflow: hidden;
	text-overflow: ellipsis;
	white-space: normal;
	-webkit-line-clamp: 3;  
	line-height: 1.2;
	height: 58px;
	background-color: transparent;
	font-size: 16px;
	color: #000 !important;

	position: relative;
	z-index: 2;
}

.card-mond-post-wrapper .card-read-more-link {
	font-size: 18px; 
	float:right;
	color: #b80606 !important;
	font-size: 1.3em; 
} 

.card-mond-post-wrapper .card-read-more-link-container {
	margin-top: -15px; 
	position: relative;
	display: inline-block;
	float: right; 
	margin-bottom: 13px;
}

.container-main .card-mond-post-article:hover .card-link, 
.container-main .card-mond-post-article:hover .card-link:active, 
.container-main .card-mond-post-article:hover .card-link:visited,  
.card-mond-post-article:hover .card-link,
.card-mond-post-article:hover .content {
	color: #fff !important;
}
